
body {
  font: 10pt Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
  color: black;
  background: white;
  margin: 10px 10px 10px 10px;
}

th, td {
  font: 10pt Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif;
}

/*links*/
a:link			{ color: blue }
a:visited		{ color: blue }
a:active		{ color: blue }
a:hover			{ color: red; text-decoration: underline}


b			{ font-weight: bold }

.righthandcolumn	 { background-color: #dcdcdc }

.description		{ font-size: .8em }
.whatIsWebscred		{ font-weight: bold; font-size: 1.2em }
.pastStudies		{ font-weight: bold; font-size: 1.2em }
.whatisBorder		{ background: #000000 }
.whatisBG		{ background: #FFFFFF }
.contactBorder 		{ background: #000000 }
.contactBG		 { background-color: #e6e6fa }
.currentStudies		{ background: #CC0000 }
.currentStudiesBG	 { background-color: white }
.filetype { color: #808080; font-size: 0.75em }
